@charset "UTF-8";
a,
abbr,
address,
article,
aside,
body,
button,
canvas,
caption,
datalist,
dd,
details,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
input,
keygen,
label,
legend,
menu,
nav,
object,
ol,
p,
pre,
section,
select,
small,
span,
strong,
summary,
table,
td,
th,
time,
ul {
    font-size: 100%;
    margin: 0;
    padding: 0;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
}

td,
th {
    empty-cells: show;
}

fieldset,
img {
    border: 0;
}

img {
    vertical-align: bottom;
}

label {
    margin: 0 1.5em 0 0.5em;
}

input,
keygen,
select {
    vertical-align: middle;
}

select {
    color: #000;
}

label input {
    margin-right: 6px;
}

sub {
    font-size: 0.688em;
    font-size: 0.813em\9;
    margin: 0 0.1em;
    vertical-align: 0;
}

sup {
    font-size: 0.688em;
    margin: 0 0.4em;
    vertical-align: 0.5em;
}

article,
aside,
canvas,
datalist,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
    display: block;
}

cite {
    font-style: normal;
}

button {
    border: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
}

body,
html {
    height: 100%;
}

@font-face {
    font-family: Hiragino Sans;
    font-weight: 400;
    src: local(HiraginoSans-w3);
}
@font-face {
    font-family: Hiragino Sans;
    font-weight: 700;
    src: local(HiraginoSans-w6);
}
body {
    color: #000;
    font-family:
        Hiragino Sans,
        ヒラギノ角ゴシック,
        Hiragino Kaku Gothic ProN,
        ヒラギノ角ゴ ProN W3,
        メイリオ,
        Meiryo,
        sans-serif;
    font-size: 0.8125em;
    line-height: 1.666;
}

a {
    background: transparent;
    color: #166c9d;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.header_logo:hover {
    text-decoration: none;
}

textarea {
    font-size: 100%;
    margin: 0;
    padding: 5px;
}

button,
input,
textarea {
    font-family:
        Hiragino Sans,
        ヒラギノ角ゴシック,
        Hiragino Kaku Gothic ProN,
        ヒラギノ角ゴ ProN W3,
        メイリオ,
        Meiryo,
        sans-serif;
}

text {
    font-family: メイリオ, Meiryo, Arial, sans-serif;
}

body {
    -webkit-text-size-adjust: none;
}

#wrapper {
    min-height: 100%;
    min-width: 1020px;
    position: relative;
}

.copyright {
    display: block;
    font-size: 1em;
    margin: 10px 0;
}

.t-c {
    text-align: center !important;
}

.t-l {
    text-align: left !important;
}

.t-r {
    text-align: right !important;
}

.bottom {
    bottom: 0;
    position: absolute;
}

.center {
    margin-left: auto !important;
    margin-right: auto !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.pt-15 {
    padding-top: 15px !important;
}

.pb-15 {
    padding-bottom: 15px !important;
}

.fs-16 {
    font-size: 1.2308em !important;
}

.red {
    color: #b00;
}

.ti-0 {
    text-indent: 0 !important;
}

.backgroundGray {
    background: #f5f5f5 !important;
}

.borderGray {
    border: 1px solid #d6dfe5;
}

.borderGray-bottom {
    border-bottom: 1px solid #e9e9e9;
}

.w-1000 {
    width: 1000px !important;
}

:-moz-placeholder {
    color: #aaa;
}

:placeholder-shown {
    color: #aaa;
}

::-webkit-input-placeholder {
    color: #aaa;
}

:-moz-placeholder,
::-moz-placeholder {
    color: #aaa;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #aaa;
}

/* 共通上部ナビ（business / recruiting 用） */
.c-header__top {
    background: #3d72a9;
    padding: 4px 0 0;
}

@media screen and (max-width: 1170px) {
    .c-header__top.-recrut {
        display: none;
    }
}

@media screen and (max-width: 1170px) {
    .c-header__top {
        display: none;
    }
}

.c-header__top-nav-list {
    display: flex;
    justify-content: flex-end;
    color: #fff;
    font-weight: 700;
    font-size: 12px;
    padding-right: 15px;
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.c-header__top-nav-item {
    padding: 0 12px 4px;
    color: #fff;
    display: flex;
    gap: 3px;
}
.c-header__top-nav-item:nth-child(4) {
    padding-right: 30px;
}
.c-header__top-nav-item:nth-child(4).is-current {
    margin-right: 12px;
}
.c-header__top-nav-item:last-child {
    position: relative;
    padding-inline: 30px;
}

.c-header__top-nav-item:last-child::before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    background-image: url(../img/business/common/icon_building.svg);
    margin-top: 2px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.c-header__top-nav-item:last-child:after {
    position: absolute;
    left: 0;
    top: 40%;
    content: "";
    display: block;
    width: 1px;
    height: 14px;
    background-color: #fff;
    transform: translateY(-50%);
}

.c-header__top-nav-item a {
    color: inherit;
    text-decoration: none;
}
.c-header__top-nav-item a:hover {
    text-decoration: none;
}
/* .c-header__top-nav-item:hover, */
.c-header__top-nav-item.is-current {
    background: #fff;
    color: #13449c;
    border-radius: 4px 4px 0 0;
    padding: 0 9px 4px;
}
/* .c-header__top-nav-item:hover a, */
.c-header__top-nav-item.is-current a {
    color: #13449c;
}

/* _caseStudy.twig */
.caseStudy {
    padding: 40px 0 50px;
    border-bottom: 1px solid #d1dae1;
}
@media screen and (max-width: 1199px) {
    .caseStudy {
        padding: 40px 0 24px;
    }
}

.caseStudy_inner {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}
@media screen and (max-width: 1199px) {
    .caseStudy_inner {
        padding: 0 24px;
        width: calc(100% - 48px);
    }
}

.caseStudy_item {
    border-bottom: 1px solid #d1dae1;
    padding: 10px 4px;
}
@media screen and (max-width: 1199px) {
    .caseStudy_item {
        padding: 10px 4px;
    }
}

.caseStudy_link {
    display: flex;
    align-items: center;
    gap: 12px;
    color: unset;
    cursor: pointer;
    width: fit-content;
}
@media screen and (max-width: 1199px) {
    .caseStudy_link {
        gap: 8px;
        /* 画像とテキストを上揃えにする */
        align-items: flex-start;
    }
}

.caseStudy_link:hover {
    text-decoration: none;
    opacity: 0.7;
    transition-duration: 0.2s;
}

.caseStudy_item_img {
    width: 70px;
    height: 40px;
    object-fit: cover;
}

.caseStudy_text {
    color: #000;
    font-weight: 600;
    font-size: 1rem;
    padding: 0 0 0 30px;
    position: relative;
}
@media screen and (max-width: 1199px) {
    .caseStudy_text {
        font-size: 0.875rem;
        padding: 0 0 0 20px;
    }
}

.caseStudy_text::before {
    content: "";
    display: inline-block;
    background-image: url(../img/recruiting/icon-circle-arrow-blue.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 18px;
    margin: 0 8px 0 0;
    transform: translateY(3px);
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width: 1199px) {
    .caseStudy_text::before {
        width: 14px;
        height: 14px;
    }
}

/* _seminar.twig */
.seminar {
    padding: 78px 0 68px;
    border-top: 1px solid #d1dae1;
}
@media screen and (max-width: 1199px) {
    .seminar {
        padding: 40px 0px;
    }
}
.seminar_inner {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
    box-sizing: border-box;
}
@media print, screen and (max-width: 1199px) {
    .seminar_inner {
        padding: 0 24px;
    }
}
.seminar_title {
    font-size: 2.125rem;
    text-align: center;
    letter-spacing: 0.02em;
    font-weight: 600;
    line-height: 1.4;
}
@media screen and (max-width: 1199px) {
    .seminar_title {
        font-size: 1.5rem;
    }
}
.c-seminar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 64px 60px;
    margin-top: 40px;
}
@media print, screen and (max-width: 767px) {
    .c-seminar {
        display: block;
        margin-top: 23px;
    }
}
.c-seminar__item {
    width: calc((100% - 120px) / 3);
}
@media print, screen and (max-width: 767px) {
    .c-seminar__item {
        width: auto;
    }
    .c-seminar__item:not(:first-child) {
        margin-top: 24px;
    }
    /* スマホでは3件のみ表示 */
    .c-seminar__item:nth-child(n + 4) {
        display: none;
    }
}
.c-seminar__link {
    display: block;
    position: relative;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: inherit;
}
.c-seminar__link:hover {
    opacity: 0.7;
    text-decoration: none;
}
.c-seminar__badge {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: url("../images/seminar/badge.png") no-repeat 50% / contain;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-filter: drop-shadow(0 4px 5px rgba(0, 0, 0, 0.1));
    filter: drop-shadow(0 4px 5px rgba(0, 0, 0, 0.1));
    height: 72px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    right: -36px;
    top: -36px;
    width: 72px;
}
@media print, screen and (max-width: 1199px) {
    .c-seminar__badge {
        right: -20px;
    }
}
.c-seminar__badge-inner {
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
}
.c-seminar__badge-inner span {
    font-size: 16px;
}
.c-seminar__badge-inner span span {
    font-size: 22px;
}
.c-seminar__fig {
    aspect-ratio: 348/182;
    border-radius: 6px;
    overflow: hidden;
}
.c-seminar__fig img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}
.c-seminar__icon {
    gap: 8px;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 16px;
}
.c-seminar__icon li {
    border: 1px solid #ccc;
    border-radius: 65px;
    font-weight: 600;
    line-height: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 12px;
    height: 19px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 10px;
}
.c-seminar__icon li.-icon01 {
    background: linear-gradient(100deg, #d8b53f 9.22%, #d67d2d 67.3%);
    border: unset;
    border-color: transparent;
    color: #fff;
}
.c-seminar__icon li.-icon02 {
    background: linear-gradient(94deg, #44a0d7 10.57%, #13449c 95.16%);
    border: unset;
    border-color: transparent;
    color: #fff;
    -webkit-column-gap: 6px;
    -moz-column-gap: 6px;
    column-gap: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-seminar__icon li.-icon02::before {
    background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%227%22%20height%3D%2210%22%20viewBox%3D%220%200%207%2010%22%20fill%3D%22none%22%3E%20%3Cpath%20d%3D%22M0.417471%200C0.494548%200%200.569904%200.0288591%200.634069%200.0829499L6.52976%203.96398C6.67255%204.06681%206.79129%204.21572%206.87389%204.39555C6.95649%204.57538%207%204.77972%207%204.98777C7%205.19582%206.95649%205.40016%206.87389%205.57999C6.79129%205.75982%206.67255%205.90873%206.52976%206.01156L0.634069%209.94613C0.564792%209.99079%200.486576%2010.0083%200.409413%209.99636C0.33225%209.98444%200.259645%209.94365%200.200873%209.87921C0.135939%209.80227%200.0845098%209.7089%200.0499243%209.60514C0.0153387%209.50139%20-0.00162949%209.38958%200.000123178%209.27698V0.685179C-0.00162949%200.572578%200.0153387%200.460771%200.0499243%200.357018C0.0845098%200.253264%200.135939%200.159887%200.200873%200.0829499C0.265038%200.0288591%200.340395%200%200.417471%200Z%22%20fill%3D%22white%22%2F%3E%20%3C%2Fsvg%3E") no-repeat center/contain;
    content: "";
    display: block;
    height: 10px;
    width: 7px;
}
.c-seminar__icon li.-icon03 {
    background: #3aa131;
    border: unset;
    border-color: transparent;
    color: #fff;
    -webkit-column-gap: 6px;
    -moz-column-gap: 6px;
    column-gap: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-seminar__icon li.-icon03::before {
    background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%227%22%20height%3D%2210%22%20viewBox%3D%220%200%207%2010%22%20fill%3D%22none%22%3E%20%3Cpath%20d%3D%22M0.417471%200C0.494548%200%200.569904%200.0288591%200.634069%200.0829499L6.52976%203.96398C6.67255%204.06681%206.79129%204.21572%206.87389%204.39555C6.95649%204.57538%207%204.77972%207%204.98777C7%205.19582%206.95649%205.40016%206.87389%205.57999C6.79129%205.75982%206.67255%205.90873%206.52976%206.01156L0.634069%209.94613C0.564792%209.99079%200.486576%2010.0083%200.409413%209.99636C0.33225%209.98444%200.259645%209.94365%200.200873%209.87921C0.135939%209.80227%200.0845098%209.7089%200.0499243%209.60514C0.0153387%209.50139%20-0.00162949%209.38958%200.000123178%209.27698V0.685179C-0.00162949%200.572578%200.0153387%200.460771%200.0499243%200.357018C0.0845098%200.253264%200.135939%200.159887%200.200873%200.0829499C0.265038%200.0288591%200.340395%200%200.417471%200Z%22%20fill%3D%22white%22%2F%3E%20%3C%2Fsvg%3E") no-repeat center/contain;
    content: "";
    display: block;
    height: 10px;
    width: 7px;
}
.c-seminar__icon li.-icon04 {
    background: #ffe542;
    border: unset;
    border-color: transparent;
    color: #222;
    -webkit-column-gap: 6px;
    -moz-column-gap: 6px;
    column-gap: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-seminar__icon li.-icon04::before {
    background: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%227%22%20height%3D%2210%22%20viewBox%3D%220%200%207%2010%22%20fill%3D%22none%22%3E%20%3Cpath%20d%3D%22M0.417471%200C0.494548%200%200.569904%200.0288591%200.634069%200.0829499L6.52976%203.96398C6.67255%204.06681%206.79129%204.21572%206.87389%204.39555C6.95649%204.57538%207%204.77972%207%204.98777C7%205.19582%206.95649%205.40016%206.87389%205.57999C6.79129%205.75982%206.67255%205.90873%206.52976%206.01156L0.634069%209.94613C0.564792%209.99079%200.486576%2010.0083%200.409413%209.99636C0.33225%209.98444%200.259645%209.94365%200.200873%209.87921C0.135939%209.80227%200.0845098%209.7089%200.0499243%209.60514C0.0153387%209.50139%20-0.00162949%209.38958%200.000123178%209.27698V0.685179C-0.00162949%200.572578%200.0153387%200.460771%200.0499243%200.357018C0.0845098%200.253264%200.135939%200.159887%200.200873%200.0829499C0.265038%200.0288591%200.340395%200%200.417471%200Z%22%20fill%3D%22%23222%22%2F%3E%20%3C%2Fsvg%3E") no-repeat center/contain;
    content: "";
    display: block;
    height: 10px;
    width: 7px;
}
.c-seminar__icon li.-icon05 {
    background: #444;
    border: unset;
    border-color: transparent;
    color: #fff;
}
@media print, screen and (max-width: 767px) {
    .c-seminar__icon {
        margin-top: 15px;
    }
}
.c-seminar__title {
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.03em;
    line-height: 1.5;
    margin-top: 16px;
}
@media print, screen and (max-width: 767px) {
    .c-seminar__title {
        margin-top: 10px;
    }
}
.c-seminar__info {
    margin-top: 8px;
}
.c-seminar__info div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-seminar__info div dt,
.c-seminar__info div dd {
    font-size: 0.75rem;
}
.c-seminar__info div dt {
    width: 75px;
}

/* _column.twig */
.column {
    background: linear-gradient(122deg, #0660a9 16.15%, #179ddc 57.97%, #79caf2 94.91%);
    padding: 80px 0 64px;
}
@media print, screen and (max-width: 1199px) {
    .column {
        padding: 40px 0;
    }
}
.column__inner {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}
@media print, screen and (max-width: 1199px) {
    .column__inner {
        padding: 0 24px;
    }
}
.column__title {
    color: #fff;
    font-size: 2.125rem;
    font-weight: 600;
    letter-spacing: 0.02em;
    text-align: center;
}
@media print, screen and (max-width: 1199px) {
    .column__title {
        font-size: 1.5rem;
    }
}
.column__lead {
    color: #fff;
    font-size: 1rem;
    margin-top: 19px;
    text-align: center;
}
@media print, screen and (max-width: 1199px) {
    .column__lead {
        font-size: 0.9375rem;
        margin-top: 16px;
    }
}
.column .c-button {
    margin-top: 40px;
}
.c-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 40px;
    color: #222;
}
@media print, screen and (max-width: 767px) {
    .c-column {
        display: block;
        margin-top: 24px;
    }
}
.c-column__item {
    width: calc(50% - 4px);
    display: flex;
}
@media print, screen and (max-width: 767px) {
    .c-column__item {
        margin-top: 8px;
        width: auto;
    }
    /* スマホでは6件のみ表示 */
    .c-column__item:nth-child(n + 7) {
        display: none;
    }
}
.c-column__link {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    padding: 10px 8px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    color: inherit;
    flex: 1;
    width: 100%;
}
.c-column__link:hover {
    opacity: 0.7;
    text-decoration: none;
}
@media print, screen and (max-width: 767px) {
    .c-column__link {
        padding: 8px;
    }
}
.c-column__link dl {
    margin: 10px 20px;
}
@media print, screen and (max-width: 767px) {
    .c-column__link dl {
        margin: 5px 16px;
    }
}
.c-column__link dl dt {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5;
}
@media print, screen and (max-width: 767px) {
    .c-column__link dl dt {
        font-size: 0.75rem;
        letter-spacing: 0.03em;
    }
}
/* .c-column__link dl dt::after {
    background-color: #0e6eab;
    content: "";
    display: inline-block;
    height: 9px;
    margin-left: 5px;
    -webkit-mask-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%229%22%20viewBox%3D%220%200%209%209%22%20fill%3D%22none%22%3E%20%3Crect%20x%3D%220.5%22%20y%3D%222.5%22%20width%3D%226%22%20height%3D%226%22%20stroke%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%223%22%20width%3D%226%22%20height%3D%221%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%229%22%20width%3D%226%22%20height%3D%221%22%20transform%3D%22rotate(90%209%200)%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3C%2Fsvg%3E");
    mask-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%229%22%20viewBox%3D%220%200%209%209%22%20fill%3D%22none%22%3E%20%3Crect%20x%3D%220.5%22%20y%3D%222.5%22%20width%3D%226%22%20height%3D%226%22%20stroke%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%223%22%20width%3D%226%22%20height%3D%221%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%229%22%20width%3D%226%22%20height%3D%221%22%20transform%3D%22rotate(90%209%200)%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3C%2Fsvg%3E");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: relative;
    top: -2px;
    width: 9px;
} */
.c-column__link dl dd {
    font-size: 0.625rem;
    margin-top: 8px;
}
@media print, screen and (max-width: 767px) {
    .c-column__link dl dd {
        letter-spacing: 0.03em;
        margin-top: 0;
    }
}
.c-column__fig {
    aspect-ratio: 180 / 90;
    border-radius: 5px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    overflow: hidden;
    width: 180px;
}
@media print, screen and (max-width: 767px) {
    .c-column__fig {
        width: 100px;
        /* テキストブロックと同じ高さまで広げる（左右は見切れてOK） */
        align-self: stretch;
    }
}
.c-column__fig img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.c-column2 {
    display: grid;
    gap: 36px;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 40px;
}
@media print, screen and (max-width: 1199px) {
    .c-column2 {
        gap: 8px;
        grid-template-columns: 1fr;
        margin-top: 16px;
    }
}
.c-column2__item {
    border: 1px solid #d1dae1;
    border-radius: 8px;
    overflow: hidden;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.c-column2__item:hover {
    opacity: 0.7;
}
.c-column2__item a {
    display: contents;
}
@media print, screen and (max-width: 1199px) {
    .c-column2__item a {
        -webkit-column-gap: 16px;
        -moz-column-gap: 16px;
        column-gap: 16px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 8px;
    }
}
.c-column2__item a figure {
    aspect-ratio: 376/212;
}
@media print, screen and (max-width: 1199px) {
    .c-column2__item a figure {
        aspect-ratio: 100/90;
        border-radius: 4px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        overflow: hidden;
        width: 100px;
    }
}
.c-column2__item a figure img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}
.c-column2__item-inner {
    padding: 20px 24px;
}
@media print, screen and (max-width: 1199px) {
    .c-column2__item-inner {
        padding: 0;
    }
}
.c-column2__item-inner h3 {
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.03em;
    line-height: 1.5;
}
@media print, screen and (max-width: 1199px) {
    .c-column2__item-inner h3 {
        font-size: 1.2rem;
    }
}
.c-column2__item-date {
    color: #636363;
    font-size: 1.2rem;
    letter-spacing: 0.03em;
    line-height: 1.5;
    margin-top: 8px;
}
.c-column2__item-tag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 6px;
    margin-top: 12px;
}
.c-column2__item-tag li {
    background: #e7eff2;
    border-radius: 4px;
    color: var(--clr-black-30);
    font-size: 1.2rem;
    padding: 3px 8px;
}

.c-column3__item:not(:first-child) {
    margin-top: 24px;
}
@media print, screen and (max-width: 1199px) {
    .c-column3__item:not(:first-child) {
        margin-top: 8px;
    }
}
@media print, screen and (max-width: 1199px) {
    .c-column3__item {
        border: 1px solid #d1dae1;
        border-radius: 8px;
        overflow: hidden;
    }
}
.c-column3__item a {
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.c-column3__item a:hover {
    opacity: 0.7;
}
@media print, screen and (max-width: 1199px) {
    .c-column3__item a {
        -webkit-column-gap: 16px;
        -moz-column-gap: 16px;
        column-gap: 16px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 8px;
    }
}
.c-column3__item a figure {
    aspect-ratio: 213/120;
    border-radius: 8px;
    overflow: hidden;
    width: 27.0304568528%;
}
@media print, screen and (max-width: 1199px) {
    .c-column3__item a figure {
        aspect-ratio: 100/90;
        border-radius: 4px;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        overflow: hidden;
        width: 100px;
    }
}
.c-column3__item a figure img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}
.c-column3__item-inner h3 {
    font-size: 1.8rem;
    font-weight: 600;
    letter-spacing: 0.03em;
    line-height: 1.5;
}
@media print, screen and (max-width: 1199px) {
    .c-column3__item-inner h3 {
        font-size: 1.2rem;
    }
}
.c-column3__item-date {
    color: #636363;
    font-size: 1.2rem;
    letter-spacing: 0.03em;
    line-height: 1.5;
    margin-top: 8px;
}
.c-column3__item-tag {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 6px;
    margin-top: 12px;
}
.c-column3__item-tag li {
    background: #e7eff2;
    border-radius: 4px;
    color: #444444;
    font-size: 1.2rem;
    padding: 3px 8px;
}
.column .c-button {
    margin-top: 40px;
}
.column .c-button a {
    /* -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 50px;
    background: linear-gradient(95deg, #6fbadf 1.7%, #44a4de 32.07%, #0e7dca 73.6%);
    border: 1px solid #2a8fd5;
    border-radius: 28px;
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 45, 96, 0.2);
    box-shadow: 1px 1px 1px 0 rgba(0, 45, 96, 0.2);
    color: var(--clr-white-100);
    -webkit-column-gap: 8px;
    -moz-column-gap: 8px;
    column-gap: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease; */
    background: #fff;
    border: 3px solid #0e6eab;
    border-radius: 100px;
    box-shadow: 2px 2px 4px 0 rgba(16, 77, 125, 0.1);
    box-sizing: border-box;
    color: #0e6eab;
    display: block;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.96px;
    line-height: 1;
    margin: 40px auto 0;
    padding: 16px 26px;
    position: relative;
    width: 332px;
}
.column .c-button a::before {
    background-image: url(/images/recruiting/icon-arrow-chevron-blue.svg);
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: inline-block;
    height: 9px;
    position: absolute;
    right: 23px;
    top: calc(50% - 4.5px);
    width: 9px;
}
.column .c-button a:hover {
    opacity: 0.7;
    text-decoration: none;
}
.column .c-button--fit a {
    margin: 0 auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
.column .c-button--secondary a {
    background: linear-gradient(95deg, #f7f7f7 1.7%, #eaf3f8 32.07%, #e8f3fb 73.6%);
    border-width: 2px;
    color: #0e6eab;
}
.c-button__text {
    font-size: 0.9375rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
}

.recTop_flow_columnButton {
    color: #0e6eab;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.96px;
    padding: 16px 26px;
    border-radius: 100px;
    border: 3px solid #0e6eab;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 2px 2px 4px 0 rgba(16, 77, 125, 0.1);
    line-height: 1;
    width: 332px;
    position: relative;
    margin: 40px auto 0;
    display: block;
    text-align: center;
}
.recTop_flow_columnButton::before {
    content: "";
    display: inline-block;
    background-image: url(/../../_assets_old/img/recruiting/icon-arrow-chevron-blue.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 9px;
    height: 9px;
    position: absolute;
    top: calc(50% - 4.5px);
    right: 23px;
}
.recTop_flow_columnButton:hover {
    text-decoration: none;
    opacity: 0.7;
    transition-duration: 0.2s;
}

.recTop_flow_seminarButton {
    color: #0e6eab;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 0.96px;
    padding: 16px 26px;
    border-radius: 100px;
    border: 3px solid #0e6eab;
    box-sizing: border-box;
    background: #fff;
    box-shadow: 2px 2px 4px 0 rgba(16, 77, 125, 0.1);
    line-height: 1;
    width: 332px;
    position: relative;
    margin: 40px auto 0;
    display: block;
    text-align: left;
}
.recTop_flow_seminarButton::before {
    content: "";
    display: inline-block;
    background-image: url(/../../_assets_old/img/recruiting/icon-arrow-chevron-blue.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 9px;
    height: 9px;
    position: absolute;
    top: calc(50% - 4.5px);
    right: 23px;
}
.recTop_flow_seminarButton:hover {
    text-decoration: none;
    opacity: 0.7;
    transition-duration: 0.2s;
}
/* 共通フッター（business / recruiting 用） */
.service-common-footer .c-footer {
    background: #ffffff;
    border-top: 1px solid #d1dae1;
}
.service-common-footer .c-footer__inner {
    margin: 0 auto;
    max-width: 1225px;
    padding: 50px 20px 39px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__inner {
        padding: 48px 24px 40px;
    }
}
.service-common-footer .c-footer__logo {
    width: 395px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__logo {
        max-width: 327px;
        width: auto;
    }
}
.service-common-footer .c-footer__block {
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 20px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__block {
        display: block;
        margin-top: 16px;
    }
}
.service-common-footer .c-footer__l {
    width: 37.552742616%;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__l {
        padding-bottom: 40px;
        width: auto;
    }
}
.service-common-footer .c-footer__l-catch {
    font-size: 15px;
    font-weight: 600;
    line-height: 1.7;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__l-catch {
        letter-spacing: 0.03em;
    }
    .service-common-footer .c-footer__l-catch br {
        display: none;
    }
}
.service-common-footer .c-footer__l .c-button {
    margin-top: 26px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__l .c-button {
        margin-top: 16px;
    }
}
.service-common-footer .c-footer__l .c-button a {
    font-size: 17px;
    margin-left: 0;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.service-common-footer .c-footer__l .c-button a:hover {
    opacity: 0.7;
}
.service-common-footer .c-footer__l .c-button a {
    padding: 9px 34px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__l .c-button a {
        font-size: 14px;
        padding: 9px 24px;
    }
}
.service-common-footer .c-footer__r {
    width: 58.3966244726%;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__r {
        border-top: 1px solid #d1dae1;
        margin-inline: -24px;
        padding: 32px 24px 0;
        width: auto;
    }
}
.service-common-footer .c-footer__info {
    margin-top: 30px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__info {
        margin-top: 16px;
    }
}
.service-common-footer .c-footer__info div {
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 5px;
}
.service-common-footer .c-footer__info div dt {
    font-size: 13px;
    width: 80px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__info div dt {
        font-size: 12px;
    }
}
.service-common-footer .c-footer__info div dd {
    font-size: 13px;
    width: 100%;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__info div dd {
        font-size: 12px;
    }
}
.service-common-footer .c-footer__nav {
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__nav {
        gap: 16px 0;
    }
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__nav li {
        width: 50%;
    }
}
.service-common-footer .c-footer__nav li a {
    font-size: 15px;
    font-weight: 600;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.service-common-footer .c-footer__nav li a:hover {
    opacity: 0.7;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__nav li a {
        font-size: 16px;
    }
}
.service-common-footer .c-footer__link {
    margin-top: 30px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__link {
        margin-top: 24px;
    }
}
.service-common-footer .c-footer__link li {
    background: #e9f0f7;
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 5px;
    overflow: hidden;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__link li {
        margin-top: 8px;
    }
}
.service-common-footer .c-footer__link-fig {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 106px;
}
.service-common-footer .c-footer__link-fig img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}
.service-common-footer .c-footer__link dl {
    padding: 13px 18px;
}
.service-common-footer .c-footer__link dl dt {
    color: #0e6eab;
    font-size: 15px;
    font-weight: 600;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__link dl dt {
        font-size: 12px;
        line-height: 1.5;
    }
}
.service-common-footer .c-footer__link dl dt::after {
    background-color: #0e6eab;
    content: "";
    display: inline-block;
    height: 9px;
    margin-left: 5px;
    -webkit-mask-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%229%22%20viewBox%3D%220%200%209%209%22%20fill%3D%22none%22%3E%20%3Crect%20x%3D%220.5%22%20y%3D%222.5%22%20width%3D%226%22%20height%3D%226%22%20stroke%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%223%22%20width%3D%226%22%20height%3D%221%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%229%22%20width%3D%226%22%20height%3D%221%22%20transform%3D%22rotate(90%209%200)%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3C%2Fsvg%3E");
    mask-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%229%22%20viewBox%3D%220%200%209%209%22%20fill%3D%22none%22%3E%20%3Crect%20x%3D%220.5%22%20y%3D%222.5%22%20width%3D%226%22%20height%3D%226%22%20stroke%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%223%22%20width%3D%226%22%20height%3D%221%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%229%22%20width%3D%226%22%20height%3D%221%22%20transform%3D%22rotate(90%209%200)%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3C%2Fsvg%3E");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    width: 9px;
}
.service-common-footer .c-footer__link dl dt a:hover {
    text-decoration: underline;
}
.service-common-footer .c-footer__link dl dd {
    font-size: 13px;
    font-weight: 300;
    line-height: 1.5;
}
.service-common-footer .c-footer__link dl dd a {
    color: #0e6eab;
    text-decoration: underline;
    display: block;
}
.service-common-footer .c-footer__block2 {
    border-top: 1px solid #d1dae1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 50px;
    padding-top: 30px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__block2 {
        display: block;
        margin-top: 18px;
        padding-top: 24px;
    }
}
.service-common-footer .c-footer__block2-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__block2-nav {
        display: block;
    }
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__block2-nav li {
        margin-top: 16px;
    }
}
.service-common-footer .c-footer__block2-nav li a {
    font-size: 13px;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.service-common-footer .c-footer__block2-nav li a:hover {
    opacity: 0.7;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__block2-nav li a {
        font-size: 12px;
    }
}
.service-common-footer .c-footer__block2-nav li a[target="_blank"]::after {
    background-color: #0e6eab;
    content: "";
    display: inline-block;
    height: 9px;
    margin-left: 5px;
    -webkit-mask-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%229%22%20viewBox%3D%220%200%209%209%22%20fill%3D%22none%22%3E%20%3Crect%20x%3D%220.5%22%20y%3D%222.5%22%20width%3D%226%22%20height%3D%226%22%20stroke%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%223%22%20width%3D%226%22%20height%3D%221%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%229%22%20width%3D%226%22%20height%3D%221%22%20transform%3D%22rotate(90%209%200)%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3C%2Fsvg%3E");
    mask-image: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%229%22%20height%3D%229%22%20viewBox%3D%220%200%209%209%22%20fill%3D%22none%22%3E%20%3Crect%20x%3D%220.5%22%20y%3D%222.5%22%20width%3D%226%22%20height%3D%226%22%20stroke%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%223%22%20width%3D%226%22%20height%3D%221%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3Crect%20x%3D%229%22%20width%3D%226%22%20height%3D%221%22%20transform%3D%22rotate(90%209%200)%22%20fill%3D%22%230C7BC9%22%2F%3E%20%3C%2Fsvg%3E");
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    width: 9px;
}
.service-common-footer .c-footer__copy {
    font-size: 11px;
    font-weight: 500;
    margin-top: 5px;
}
@media print, screen and (max-width: 767px) {
    .service-common-footer .c-footer__copy {
        font-size: 10px;
        margin-top: 55px;
    }
}
.service-common-footer .c-button--fit a {
    margin: 0 auto;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}
.service-common-footer .c-button a {
    background: linear-gradient(95deg, #6fbadf 1.7%, #44a4de 32.07%, #0e7dca 73.6%);
    border: 1px solid #2a8fd5;
    border-radius: 28px;
    -webkit-box-shadow: 1px 1px 1px 0 rgba(0, 45, 96, 0.2);
    box-shadow: 1px 1px 1px 0 rgba(0, 45, 96, 0.2);
    color: #ffffff;
    -webkit-column-gap: 8px;
    -moz-column-gap: 8px;
    column-gap: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.service-common-footer .c-button a:hover {
    opacity: 0.7;
}
.service-common-footer .c-button a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 50px;
}
.service-common-footer .c-button__icon {
    color: #ffffff;
    height: 20px;
    width: 20px;
}
.service-common-footer .c-button__icon svg {
    height: 100%;
    width: 100%;
}
.service-common-footer .c-button__text {
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1;
}
.service-common-footer .c-button--secondary a {
    background: linear-gradient(95deg, #f7f7f7 1.7%, #eaf3f8 32.07%, #e8f3fb 73.6%);
    border-width: 2px;
    color: #0e6eab;
}
.service-common-footer .c-button--thirdry a {
    background: #fff;
    border-color: #ddd;
    border-width: 2px;
    color: #0e6eab;
}
.service-common-footer .c-button--orange a {
    background: linear-gradient(95deg, #f7f7f7 1.7%, #f8f4ea 32.07%, #fbf3e8 73.6%);
    border-color: #d9b03f;
    border-width: 2px;
    color: #d38137;
}
.service-common-footer .c-button--green a {
    background: linear-gradient(95deg, #f7f7f7 1.7%, #eaf8ef 32.07%, #f0fbe8 73.6%);
    border-color: #70d93f;
    border-width: 2px;
    color: #509527;
}
.service-common-footer .c-footer a {
    text-decoration: none;
}
.service-common-footer .c-footer a:hover {
    text-decoration: none;
}
.service-common-footer .c-footer .c-button a {
    color: #ffffff;
}
.service-common-footer .c-footer .c-button a:hover {
    text-decoration: none;
}
.service-common-footer .c-footer__link dl dt a:hover,
.service-common-footer .c-footer__block2-nav li a:hover {
    text-decoration: none;
}
